Source: golang-github-templexxx-cpu
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-templexxx-cpu
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-templexxx-cpu.git
Homepage: https://github.com/templexxx/cpu
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/templexxx/cpu

Package: golang-github-templexxx-cpu-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Provides CPU related information in Go
 internal/cpu(in Go standard lib) with these detections:
 .
  * AVX512
  * Cache Size
  * Invariant TSC
 .
 It also provides:
 .
  * False sharing range, see X86FalseSharingRange for X86 platform.
  * TSC frequency
  * Name
  * Family & Model
